/* 
   MapSettingsPanel.strings
   TrailRunner

   Created by Berbie on 05.03.10.
   Copyright 2010 Berbie. All rights reserved.
 */

"osmSource" = "OpenStreetMap Typ";
"osmSourceDetail" = "Stellen Sie hier Ihren bevorzugten Anbieter für OpenStreetMap-Karten ein. Die verschiedenen Dienste unterscheiden sich in der Aktualität bzw. in der Qualität der Darstellung. Laden Sie gecachete Hintergrundkarten neu.";